Skip to content

Import a SKILL.md: returns a KEPT/DROPPED report first; pass create:true to write the skill

POST
/api/v1/workspaces/{ws}/skills/import
Media typeapplication/json
object
content
required
string
>= 1 characters <= 200000 characters
create
boolean
overrides
object
name
string
description
string
when_to_use
string
instructions
string
version
string
<= 64 characters /^\d+\.\d+\.\d+(?:-[0-9A-Za-z.-]+)?(?:\+[0-9A-Za-z.-]+)?$/
visibility
string
Allowed values: personal members shared public